////////////////
// Components //
////////////////
$border-radius-xl: 10rem;
$btn-font-size-xl: 0.85rem;
$btn-padding-y-xl: 1.25rem;
$btn-padding-x-xl: 2.25rem;

// Swiper
$swiper-pagination-bullet-size: 20px;

$themeColor: $primary;
